<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE hibernate-configuration PUBLIC "-//Hibernate/Hibernate Configuration DTD 3.0//EN"
                                         "http://hibernate.sourceforge.net/hibernate-configuration-3.0.dtd">
<hibernate-configuration>
	<session-factory>
		<!-- Cosecha Configuracion -->
		<mapping class="com.nirven.creditos.hibernate.CosechaConfig" />
		<mapping
			class="com.nirven.creditos.hibernate.PeriodoCosechaConfig" />
		<mapping
			class="com.nirven.creditos.hibernate.CategoriaSolicitanteConfig" />
		<mapping class="com.asf.hibernate.mapping.Personalizacion" />
		<mapping class="com.civitas.hibernate.persona.CondicionIva" />
		<!-- generales -->
		<mapping
			resource="com/asf/hibernate/mapping/Tipificadores.hbm.xml" />
		<mapping resource="com/asf/hibernate/mapping/Claves.hbm.xml" />
		<mapping resource="com/asf/hibernate/mapping/Director.hbm.xml" />
		<mapping resource="com/asf/hibernate/mapping/Menu.hbm.xml" />
		<mapping resource="com/asf/hibernate/mapping/Permiso.hbm.xml" />
		<mapping resource="com/asf/hibernate/mapping/Columna.hbm.xml" />
		<mapping resource="com/asf/hibernate/mapping/Reporte.hbm.xml" />
		<mapping resource="com/asf/hibernate/mapping/Filtro.hbm.xml" />
		<mapping
			resource="com/asf/hibernate/mapping/Formatoimportacion.hbm.xml" />
		<mapping
			resource="com/asf/hibernate/mapping/Formatoitem.hbm.xml" />
		<mapping
			resource="com/asf/hibernate/mapping/Errorimportacion.hbm.xml" />
		<mapping
			resource="com/asf/hibernate/mapping/ClavesEsquema.hbm.xml" />
		<mapping
			resource="com/civitas/hibernate/persona/Empresa.hbm.xml" />
		<mapping
			resource="com/civitas/hibernate/persona/Zonasgeo.hbm.xml" />
		<mapping
			resource="com/civitas/hibernate/persona/Barrio.hbm.xml" />
		<mapping
			resource="com/civitas/hibernate/persona/TipoArchivo.hbm.xml" />
		<mapping class="com.civitas.hibernate.persona.Archivo" />
		<!-- particulares -->
		<mapping
			resource="com/civitas/hibernate/persona/Persona.hbm.xml" />
		<mapping
			resource="com/civitas/hibernate/persona/Tsoci.hbm.xml" />
		<mapping
			resource="com/civitas/hibernate/persona/Nacionalidad.hbm.xml" />
		<mapping
			resource="com/civitas/hibernate/persona/Tipodoc.hbm.xml" />
		<mapping
			resource="com/civitas/hibernate/persona/Provin.hbm.xml" />
		<mapping
			resource="com/civitas/hibernate/persona/Localidad.hbm.xml" />
		<mapping
			resource="com/civitas/hibernate/persona/Calle.hbm.xml" />
		<!-- Los siguientes archivos están duplicados para cortar el árbol de relaciones 
			que se encuentra en gaf a partir de la entidad -->
		<mapping resource="com/asf/gaf/hibernate/Bancos.hbm.xml" />
		<mapping resource="com/asf/gaf/hibernate/Proveedor.hbm.xml" />
		<mapping resource="com/asf/gaf/hibernate/Estaprove.hbm.xml" />
		<mapping resource="com/asf/gaf/hibernate/Caja.hbm.xml" />
		<mapping
			resource="com/nirven/creditos/hibernate/Plancta.hbm.xml" />
		<mapping
			resource="com/nirven/creditos/hibernate/Iegreso.hbm.xml" />
		<mapping
			resource="com/nirven/creditos/hibernate/Nomenclador.hbm.xml" />
		<mapping
			resource="com/nirven/creditos/hibernate/Institucional.hbm.xml" />
		<mapping resource="com/asf/gaf/hibernate/Moneda.hbm.xml" />
		<mapping resource="com/asf/gaf/hibernate/Mediopago.hbm.xml" />
		<mapping resource="com/asf/gaf/hibernate/Ejercicio.hbm.xml" />
		<mapping resource="com/asf/gaf/hibernate/Recaudacion.hbm.xml" />
		<mapping
			resource="com/asf/gaf/hibernate/Tiponomenclador.hbm.xml" />
		<mapping class="com.nirven.creditos.hibernate.RolesPersona" />
		<mapping class="com.civitas.hibernate.persona.TipoRelacion" />
		<mapping class="com.civitas.hibernate.persona.Relacion" />
		<mapping
			class="com.civitas.hibernate.persona.PersonaVinculada" />
		<mapping class="com.civitas.hibernate.persona.Domicilio" />
		<mapping
			class="com.civitas.hibernate.persona.creditos.TipoRelacionLaboral" />
		<mapping
			class="com.civitas.hibernate.persona.creditos.Contacto" />
		<mapping
			class="com.civitas.hibernate.persona.creditos.RefLabProf" />
		<mapping class="com.civitas.hibernate.persona.Estado" />
		<mapping class="com.civitas.hibernate.persona.EstaPer" />
		<mapping
			class="com.civitas.hibernate.persona.creditos.Observacion" />
		<mapping class="com.asf.gaf.hibernate.CuentaBancaria" />
		<mapping class="com.civitas.hibernate.persona.Pais" />
		<mapping
			class="com.civitas.hibernate.persona.creditos.EntidadFinanciera" />
		<mapping
			class="com.civitas.hibernate.persona.creditos.CategoriaEntidad" />
		<mapping
			class="com.civitas.hibernate.persona.creditos.SituacionEntidad" />
		<!-- TABLAS DE ADE Esta tabla si bien ya está en otros esquemas, quiero 
			una tabla numerador por sistema -->
		<mapping class="com.nirven.expedientes.persistencia.Numerador" />
		<mapping class="com.nirven.expedientes.persistencia.Unidad" />

		<mapping class="com.nirven.expedientes.persistencia.Archivo" />
		<mapping
			class="com.nirven.expedientes.persistencia.TipoDeArchivo" />

		<mapping class="com.nirven.creditos.hibernate.Sector" />
		<mapping class="com.nirven.creditos.hibernate.SubTipoLinea" />
		<mapping class="com.nirven.creditos.hibernate.Linea" />
		<mapping class="com.nirven.creditos.hibernate.Turno" />
		<mapping class="com.nirven.creditos.hibernate.Usuario" />
		<!-- vista de ade -->
		<mapping class="com.nirven.creditos.hibernate.Bonificacion" />
		<mapping class="com.nirven.creditos.hibernate.Leyenda" />
		<mapping class="com.nirven.creditos.hibernate.Requisito" />
		<mapping class="com.nirven.creditos.hibernate.Actividad" />
		<mapping class="com.nirven.creditos.hibernate.TipoGarantia" />
		<mapping class="com.nirven.creditos.hibernate.CampoGarantia" />
		<mapping class="com.asf.gaf.hibernate.documentos.DocumentoADE" />
		<mapping class="com.nirven.creditos.hibernate.Garantia" />
		<mapping
			class="com.nirven.creditos.hibernate.ValorCampoGarantia" />
		<mapping class="com.nirven.creditos.hibernate.Concepto" />
		<mapping class="com.nirven.creditos.hibernate.CConcepto" />
		<mapping class="com.nirven.creditos.hibernate.Objetoi" />
		<mapping class="com.nirven.creditos.hibernate.CargaRequisito" />
		<mapping class="com.nirven.creditos.hibernate.Desembolso" />
		<mapping class="com.nirven.creditos.hibernate.Especialidad" />
		<mapping
			class="com.nirven.creditos.hibernate.EspecialidadPersona" />
		<mapping
			class="com.nirven.creditos.hibernate.EspecialidadPersonaAsignacion" />
		<mapping class="com.asf.gaf.hibernate.Cotizacion" />
		<mapping class="com.nirven.creditos.hibernate.Bolcon" />
		<mapping class="com.nirven.creditos.hibernate.Boleto" />
		<mapping class="com.nirven.creditos.hibernate.Ctacte" />
		<mapping class="com.nirven.creditos.hibernate.Cuota" />
		<mapping class="com.nirven.creditos.hibernate.Indice" />
		<mapping class="com.nirven.creditos.hibernate.ObjetoiIndice" />
		<mapping class="com.nirven.creditos.hibernate.Tipomov" />
		<mapping class="com.nirven.creditos.hibernate.ObjetoiEstado" />
		<mapping class="com.nirven.creditos.hibernate.EstadoEscala" />
		<mapping class="com.nirven.creditos.hibernate.Feriado" />
		<mapping class="com.nirven.creditos.hibernate.Emision" />
		<mapping class="com.nirven.creditos.hibernate.Emideta" />
		<mapping class="com.nirven.creditos.hibernate.IndiceValor" />
		<mapping class="com.nirven.creditos.hibernate.Modelo" />
		<mapping class="com.nirven.creditos.hibernate.Escrito" />
		<mapping class="com.nirven.creditos.hibernate.Vinedo" />
		<mapping
			class="com.nirven.creditos.hibernate.GarantiaTasacionInmueble" />
		<mapping
			class="com.nirven.creditos.hibernate.GarantiaTasacionMueble" />
		<mapping
			class="com.nirven.creditos.hibernate.GarantiaCustodia" />
		<mapping class="com.nirven.creditos.hibernate.GarantiaEstado" />
		<mapping
			class="com.nirven.creditos.hibernate.GarantiaTasacion" />
		<mapping class="com.nirven.creditos.hibernate.GarantiaSeguro" />
		<mapping
			class="com.nirven.creditos.hibernate.CalculoEmergencia" />
		<mapping
			class="com.nirven.creditos.hibernate.GarantiaSeguroEstado" />
		<mapping class="com.nirven.creditos.hibernate.GarantiaArchivo" />
		<mapping
			class="com.nirven.creditos.hibernate.ObjetoiBonificacion" />
		<mapping
			class="com.nirven.creditos.hibernate.RequisitoDesembolso" />
		<mapping class="com.nirven.creditos.hibernate.DetalleCuota" />
		<mapping
			class="com.nirven.creditos.hibernate.informeCreditosMora" />
		<mapping
			class="com.nirven.creditos.hibernate.informeDetalleCreditosMora" />
		<mapping class="com.nirven.creditos.hibernate.Bolepago" />
		<mapping class="com.nirven.creditos.hibernate.Caratula" />
		<mapping class="com.nirven.creditos.hibernate.Cobropago" />
		<mapping class="com.nirven.creditos.hibernate.Movpagos" />
		<mapping class="com.nirven.creditos.hibernate.Pagos" />
		<mapping class="com.nirven.creditos.hibernate.CaducidadPlazo" />
		<mapping class="com.nirven.creditos.hibernate.CtaCteBonif" />
		<mapping
			class="com.nirven.creditos.hibernate.EstadoBonificacion" />
		<mapping class="com.nirven.creditos.hibernate.Factura" />
		<mapping class="com.nirven.creditos.hibernate.DetalleFactura" />
		<mapping resource="com/asf/gaf/hibernate/Expegasto.hbm.xml" />
		<mapping
			resource="com/asf/gaf/hibernate/Tipoexpediente.hbm.xml" />
		<mapping class="com.nirven.creditos.hibernate.AcuerdoPago" />
		<mapping class="com.nirven.creditos.hibernate.CtaCteAjuste" />
		<mapping
			class="com.nirven.creditos.hibernate.BoletoResumenDetalle" />
		<mapping class="com.nirven.creditos.hibernate.ProrrogaMasiva" />
		<mapping class="com.nirven.creditos.hibernate.Departamento" />
		<mapping
			class="com.nirven.creditos.hibernate.LocalidadDepartamento" />
		<mapping
			class="com.nirven.creditos.hibernate.ConceptoContable" />
		<mapping class="com.nirven.creditos.hibernate.InformeDeuda" />
		<mapping
			class="com.nirven.creditos.hibernate.DetalleInformeDeuda" />
		<mapping
			class="com.nirven.creditos.hibernate.ActualizacionIndice" />
		<mapping
			class="com.nirven.creditos.hibernate.ConceptoIngresosVarios" />
		<mapping
			class="com.nirven.creditos.hibernate.DetalleVinedoINV" />
		<mapping
			class="com.nirven.creditos.hibernate.FuncionarioResponsable" />
		<mapping class="com.nirven.creditos.hibernate.ConceptoIngreso" />
		<mapping
			class="com.nirven.creditos.hibernate.ConvenioBonificacionExterna" />
		<mapping
			class="com.nirven.creditos.hibernate.DomicilioObjetoi" />
		<mapping
			class="com.nirven.creditos.hibernate.InstanciaObjetoi" />
		<mapping class="com.nirven.creditos.hibernate.QQIngresados" />
		<mapping class="com.nirven.creditos.hibernate.DeudoresVarios" />
		<mapping
			class="com.nirven.creditos.hibernate.MovIngresosVarios" />
		<mapping
			class="com.nirven.creditos.hibernate.ObjetoiComportamiento" />
		<mapping
			class="com.nirven.creditos.hibernate.DesembolsoBonTasa" />
		<mapping class="com.nirven.creditos.hibernate.ObjetoiArchivo" />
		<mapping
			class="com.nirven.creditos.hibernate.ObservacionObjetoi" />
		<mapping class="com.nirven.creditos.hibernate.Liberaciones" />
		<mapping
			class="com.nirven.creditos.hibernate.Inmovilizaciones" />
		<mapping class="com.nirven.creditos.hibernate.LoteDesembolso" />
		<mapping class="com.nirven.creditos.hibernate.Documento" />
		<mapping class="com.nirven.creditos.hibernate.EscritoArchivo" />
		<mapping
			class="com.nirven.creditos.hibernate.HistorialTitularidad" />
		<mapping class="com.asf.gaf.hibernate.ExtractoBancario" />
		<mapping
			resource="com/nirven/creditos/hibernate/ModeloAsiento.hbm.xml" />
		<mapping class="com.nirven.creditos.hibernate.GarantiaUso" />
		<mapping class="com.nirven.creditos.hibernate.BonDetalle" />
		<mapping class="com.nirven.creditos.hibernate.BonTasa" />
		<mapping class="com.nirven.creditos.hibernate.Delegacion" />
		<mapping class="com.nirven.creditos.hibernate.BonTasaEstado" />
		<mapping class="com.nirven.creditos.hibernate.BonTasaIndice" />
		<mapping
			class="com.nirven.creditos.hibernate.DomicilioBonTasa" />
		<mapping
			class="com.nirven.creditos.hibernate.CargaRequisitoBon" />
		<mapping
			class="com.nirven.creditos.hibernate.TitularesBonTasa" />
		<mapping class="com.nirven.creditos.hibernate.CuotaBonTasa" />
		<mapping
			class="com.nirven.creditos.hibernate.BonTasaEntidadConf" />
		<mapping class="com.nirven.creditos.hibernate.Notificacion" />
		<mapping
			class="com.nirven.creditos.hibernate.ConfiguracionNotificacion" />
		<mapping class="com.nirven.creditos.hibernate.ObjetoiVinedo" />
		<mapping class="com.nirven.creditos.hibernate.BonTasaConf" />
		<mapping class="com.nirven.creditos.hibernate.ObjetoiGarantia" />
		<mapping
			class="com.nirven.creditos.hibernate.ConvenioBonificacion" />
		<mapping class="com.nirven.creditos.hibernate.ActividadAfip" />
		<mapping class="com.nirven.creditos.hibernate.Analisis" />
		<mapping class="com.nirven.creditos.hibernate.Instancia" />
		<mapping
			class="com.nirven.creditos.hibernate.ObjetoiEmergencia" />
		<mapping class="com.nirven.creditos.hibernate.Certificado" />
		<mapping class="com.nirven.creditos.hibernate.Emergencia" />
		<mapping
			class="com.nirven.creditos.hibernate.EmergenciaPeriodo" />
		<mapping
			class="com.nirven.creditos.hibernate.DetalleRecaudacion" />
		<mapping
			class="com.nirven.creditos.hibernate.DetalleRecaudacionInv" />
		<mapping class="com.nirven.creditos.hibernate.EstadoCheque" />
		<mapping class="com.nirven.creditos.hibernate.DetalleArchivo" />
		<mapping class="com.nirven.creditos.hibernate.NovedadCtaCte" />
		<mapping class="com.nirven.creditos.hibernate.Cargo" />
		<mapping class="com.nirven.creditos.hibernate.CargoPersona" />
		<mapping class="com.nirven.creditos.hibernate.FuncionJudicial" />
		<mapping class="com.nirven.creditos.hibernate.TipoResolucion" />
		<mapping
			class="com.nirven.creditos.hibernate.SubTipoResolucion" />
		<mapping class="com.nirven.creditos.hibernate.Resolucion" />
		<mapping
			class="com.nirven.creditos.hibernate.FuncionPersonaResolucion" />
		<mapping
			class="com.nirven.creditos.hibernate.NotificacionPersonaInstancia" />
		<mapping
			class="com.nirven.creditos.hibernate.NotificacionJudicial" />
		<mapping
			class="com.nirven.creditos.hibernate.ProcesoResolucion" />
		<mapping
			class="com.nirven.creditos.hibernate.DocumentoJudicial" />
		<mapping class="com.nirven.creditos.hibernate.TipoProceso" />
		<mapping
			class="com.nirven.creditos.hibernate.ProcesoTipoResolucion" />
		<mapping
			class="com.nirven.creditos.hibernate.ProcesoTipoMovimiento" />
		<mapping
			class="com.nirven.creditos.hibernate.DocumentoResolucion" />
		<mapping
			class="com.nirven.creditos.hibernate.TipoMovimientoInstancia" />
		<mapping
			class="com.nirven.creditos.hibernate.MovimientoInstancia" />
		<mapping
			class="com.nirven.creditos.hibernate.DocumentoMovimientoInstancia" />
		<mapping class="com.nirven.creditos.hibernate.TipoTribunal" />
		<mapping class="com.nirven.creditos.hibernate.Tribunal" />
		<mapping class="com.nirven.creditos.hibernate.AuditoriaFinal" />
		<mapping
			class="com.nirven.creditos.hibernate.ObservacionRelevante" />
		<mapping class="com.nirven.creditos.hibernate.Destino" />
		<mapping
			class="com.nirven.creditos.hibernate.BonTasaEstadoArchivo" />
		<mapping class="com.nirven.creditos.hibernate.BancoSucursal" />
		<mapping class="com.civitas.hibernate.persona.CondicionIva" />
		<mapping class="com.nirven.creditos.hibernate.ConsultaDeuda" />
		<mapping class="com.nirven.creditos.hibernate.DeudorMF" />
		<mapping class="com.nirven.creditos.hibernate.SubidaMF" />

		<mapping
			class="com.nirven.creditos.hibernate.ConsultaDeudaPersona" />
		<mapping
			class="com.nirven.creditos.hibernate.ConsultaDeudaRespuesta" />
		<mapping class="com.nirven.creditos.hibernate.ActividadAgenda" />
		<mapping
			class="com.nirven.creditos.hibernate.TipoActividadAgenda" />
		<mapping
			resource="com/nirven/jbpm/persistance/Tramite.hbm.xml" />
		<mapping
			resource="com/nirven/jbpm/persistance/Formulario.hbm.xml" />
		<mapping resource="com/nirven/jbpm/persistance/Campo.hbm.xml" />
		<mapping
			resource="com/nirven/jbpm/persistance/Validacion.hbm.xml" />
		<mapping
			class="com.nirven.creditos.hibernate.SolicitudProrroga" />
		<mapping
			class="com.nirven.creditos.hibernate.SolicitudProrrogaEstado" />
		<mapping class="com.nirven.creditos.hibernate.LegajoDigital" />
		<mapping
			class="com.nirven.creditos.hibernate.ObservacionLegajoDigital" />
		<mapping
			class="com.nirven.creditos.hibernate.ArchivoLegajoDigital" />
		<mapping
			class="com.nirven.creditos.hibernate.HectareasCultivadas" />

		<!-- #### # jbpm mapping files # #### -->
		<!-- #### # hql queries and type defs # #### -->
		<mapping resource="org/jbpm/db/hibernate.queries.hbm.xml" />
		<!-- hql queries used in simulation for querying historical data uncomment 
			if you want to use the GetSimulationInputCommand or maybe you also want to 
			use the queries yourself be patient: the queries need the stddev function 
			to be enabled in your dialect more information on this can be found here: 
			http://www.camunda.com/business_process_simulation_news/mysql_and_stddev.html 
			<mapping resource="org/jbpm/sim/bam/hibernate.queries.hbm.xml" /> graph.action 
			mapping files -->
		<mapping resource="org/jbpm/graph/action/MailAction.hbm.xml" />
		<!-- graph.def mapping files -->
		<mapping
			resource="org/jbpm/graph/def/ProcessDefinition.hbm.xml" />
		<mapping resource="org/jbpm/graph/def/Node.hbm.xml" />
		<mapping resource="org/jbpm/graph/def/Transition.hbm.xml" />
		<mapping resource="org/jbpm/graph/def/Event.hbm.xml" />
		<mapping resource="org/jbpm/graph/def/Action.hbm.xml" />
		<mapping resource="org/jbpm/graph/def/SuperState.hbm.xml" />
		<mapping
			resource="org/jbpm/graph/def/ExceptionHandler.hbm.xml" />
		<mapping resource="org/jbpm/instantiation/Delegation.hbm.xml" />
		<!-- ############################################ # another mapping file 
			with external dependencies # ############################################ 
			following mapping file has a dependency on 'bsh-{version}.jar'. uncomment 
			this if you don't have bsh on your classpath. you won't be able to use the 
			script element in process definition files has to be defined below org/jbpm/graph/def/Action.hbm.xml 
			due to the inline collection-cache elements below -->
		<mapping resource="org/jbpm/graph/action/Script.hbm.xml" />
		<!-- graph.node mapping files -->
		<mapping resource="org/jbpm/graph/node/StartState.hbm.xml" />
		<mapping resource="org/jbpm/graph/node/EndState.hbm.xml" />
		<mapping resource="org/jbpm/graph/node/ProcessState.hbm.xml" />
		<mapping resource="org/jbpm/graph/node/Decision.hbm.xml" />
		<mapping resource="org/jbpm/graph/node/Fork.hbm.xml" />
		<mapping resource="org/jbpm/graph/node/Join.hbm.xml" />
		<mapping resource="org/jbpm/graph/node/MailNode.hbm.xml" />
		<mapping resource="org/jbpm/graph/node/State.hbm.xml" />
		<mapping resource="org/jbpm/graph/node/TaskNode.hbm.xml" />
		<!-- context.def mapping files -->
		<mapping
			resource="org/jbpm/context/def/ContextDefinition.hbm.xml" />
		<mapping
			resource="org/jbpm/context/def/VariableAccess.hbm.xml" />
		<!-- bytes mapping files -->
		<mapping resource="org/jbpm/bytes/ByteArray.hbm.xml" />
		<!-- module.def mapping files -->
		<mapping
			resource="org/jbpm/module/def/ModuleDefinition.hbm.xml" />
		<!-- file.def mapping files -->
		<mapping resource="org/jbpm/file/def/FileDefinition.hbm.xml" />
		<!-- taskmgmt.def mapping files -->
		<mapping
			resource="org/jbpm/taskmgmt/def/TaskMgmtDefinition.hbm.xml" />
		<mapping resource="org/jbpm/taskmgmt/def/Swimlane.hbm.xml" />
		<mapping resource="org/jbpm/taskmgmt/def/Task.hbm.xml" />
		<mapping
			resource="org/jbpm/taskmgmt/def/TaskController.hbm.xml" />
		<!-- scheduler.def mapping files -->
		<mapping
			resource="org/jbpm/scheduler/def/CreateTimerAction.hbm.xml" />
		<mapping
			resource="org/jbpm/scheduler/def/CancelTimerAction.hbm.xml" />
		<!-- graph.exe mapping files -->
		<mapping resource="org/jbpm/graph/exe/Comment.hbm.xml" />
		<mapping resource="org/jbpm/graph/exe/ProcessInstance.hbm.xml" />
		<mapping resource="org/jbpm/graph/exe/Token.hbm.xml" />
		<mapping resource="org/jbpm/graph/exe/RuntimeAction.hbm.xml" />
		<!-- module.exe mapping files -->
		<mapping resource="org/jbpm/module/exe/ModuleInstance.hbm.xml" />
		<!-- context.exe mapping files -->
		<mapping
			resource="org/jbpm/context/exe/ContextInstance.hbm.xml" />
		<mapping
			resource="org/jbpm/context/exe/TokenVariableMap.hbm.xml" />
		<mapping
			resource="org/jbpm/context/exe/VariableInstance.hbm.xml" />
		<mapping
			resource="org/jbpm/context/exe/variableinstance/ByteArrayInstance.hbm.xml" />
		<mapping
			resource="org/jbpm/context/exe/variableinstance/DateInstance.hbm.xml" />
		<mapping
			resource="org/jbpm/context/exe/variableinstance/DoubleInstance.hbm.xml" />
		<mapping
			resource="org/jbpm/context/exe/variableinstance/HibernateLongInstance.hbm.xml" />
		<mapping
			resource="org/jbpm/context/exe/variableinstance/HibernateStringInstance.hbm.xml" />
		<mapping
			resource="org/jbpm/context/exe/variableinstance/LongInstance.hbm.xml" />
		<mapping
			resource="org/jbpm/context/exe/variableinstance/NullInstance.hbm.xml" />
		<mapping
			resource="org/jbpm/context/exe/variableinstance/StringInstance.hbm.xml" />
		<!-- job mapping files -->
		<mapping resource="org/jbpm/job/Job.hbm.xml" />
		<mapping resource="org/jbpm/job/Timer.hbm.xml" />
		<mapping resource="org/jbpm/job/ExecuteNodeJob.hbm.xml" />
		<mapping resource="org/jbpm/job/ExecuteActionJob.hbm.xml" />
		<mapping resource="org/jbpm/job/CleanUpProcessJob.hbm.xml" />
		<!-- taskmgmt.exe mapping files -->
		<mapping
			resource="org/jbpm/taskmgmt/exe/TaskMgmtInstance.hbm.xml" />
		<mapping resource="org/jbpm/taskmgmt/exe/TaskInstance.hbm.xml" />
		<mapping resource="org/jbpm/taskmgmt/exe/PooledActor.hbm.xml" />
		<mapping
			resource="org/jbpm/taskmgmt/exe/SwimlaneInstance.hbm.xml" />
		<!-- logging mapping files -->
		<mapping resource="org/jbpm/logging/log/ProcessLog.hbm.xml" />
		<mapping resource="org/jbpm/logging/log/MessageLog.hbm.xml" />
		<mapping resource="org/jbpm/logging/log/CompositeLog.hbm.xml" />
		<mapping resource="org/jbpm/graph/log/ActionLog.hbm.xml" />
		<mapping resource="org/jbpm/graph/log/NodeLog.hbm.xml" />
		<mapping
			resource="org/jbpm/graph/log/ProcessInstanceCreateLog.hbm.xml" />
		<mapping
			resource="org/jbpm/graph/log/ProcessInstanceEndLog.hbm.xml" />
		<mapping resource="org/jbpm/graph/log/ProcessStateLog.hbm.xml" />
		<mapping resource="org/jbpm/graph/log/SignalLog.hbm.xml" />
		<mapping resource="org/jbpm/graph/log/TokenCreateLog.hbm.xml" />
		<mapping resource="org/jbpm/graph/log/TokenEndLog.hbm.xml" />
		<mapping resource="org/jbpm/graph/log/TransitionLog.hbm.xml" />
		<mapping resource="org/jbpm/context/log/VariableLog.hbm.xml" />
		<mapping
			resource="org/jbpm/context/log/VariableCreateLog.hbm.xml" />
		<mapping
			resource="org/jbpm/context/log/VariableDeleteLog.hbm.xml" />
		<mapping
			resource="org/jbpm/context/log/VariableUpdateLog.hbm.xml" />
		<mapping
			resource="org/jbpm/context/log/variableinstance/ByteArrayUpdateLog.hbm.xml" />
		<mapping
			resource="org/jbpm/context/log/variableinstance/DateUpdateLog.hbm.xml" />
		<mapping
			resource="org/jbpm/context/log/variableinstance/DoubleUpdateLog.hbm.xml" />
		<mapping
			resource="org/jbpm/context/log/variableinstance/HibernateLongUpdateLog.hbm.xml" />
		<mapping
			resource="org/jbpm/context/log/variableinstance/HibernateStringUpdateLog.hbm.xml" />
		<mapping
			resource="org/jbpm/context/log/variableinstance/LongUpdateLog.hbm.xml" />
		<mapping
			resource="org/jbpm/context/log/variableinstance/StringUpdateLog.hbm.xml" />
		<mapping resource="org/jbpm/taskmgmt/log/TaskLog.hbm.xml" />
		<mapping
			resource="org/jbpm/taskmgmt/log/TaskCreateLog.hbm.xml" />
		<mapping
			resource="org/jbpm/taskmgmt/log/TaskAssignLog.hbm.xml" />
		<mapping resource="org/jbpm/taskmgmt/log/TaskEndLog.hbm.xml" />
		<mapping resource="org/jbpm/taskmgmt/log/SwimlaneLog.hbm.xml" />
		<mapping
			resource="org/jbpm/taskmgmt/log/SwimlaneCreateLog.hbm.xml" />
		<mapping
			resource="org/jbpm/taskmgmt/log/SwimlaneAssignLog.hbm.xml" />
		<!-- JCR mappings -->
		<mapping
			resource="org/jbpm/context/exe/variableinstance/JcrNodeInstance.hbm.xml" />
		<!-- identity mappings (begin) mapping resource="org/jbpm/identity/User.hbm.xml"/ -->
		<mapping resource="com/nirven/jbpm/persistance/User.hbm.xml" />
		<mapping resource="org/jbpm/identity/Group.hbm.xml" />
		<mapping resource="org/jbpm/identity/Membership.hbm.xml" />
		<!-- identity mappings (end) -->

	</session-factory>
</hibernate-configuration>
